.c-modal {
  position: relative;
  width: 100%;
  max-width: 95vw;
}

.c-modal__icon {
  position: absolute;
  top: $unit * 0.1;
  right: $unit * 0.25;
  font-size: 1.6rem;
  cursor: pointer;
  z-index: 1;
}

.c-modal__overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 999;
}
